/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/BootStrap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/QWPrimitives.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/conf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/defaults.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/dnssectools.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/keyrec.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/keyrec.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/realm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/realm.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/realmmgr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/rolllog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/rollmgr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/rollrec.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/rollrec.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/timetrans.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Tools/tooloptions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/Validator.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/defines.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/SEC/examples.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/DNS/ZoneFile/Fast.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Net/addrinfo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Net/DNS/SEC/Validator/Validator.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Net/addrinfo/addrinfo.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::BootStrap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::QWPrimitives.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::conf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::defaults.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::dnssectools.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::keyrec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::realm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::realmmgr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::rolllog.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::rollmgr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::rollrec.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::timetrans.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::tooloptions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Validator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::examples.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::ZoneFile::Fast.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::addrinfo.3
